<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">

  <title>DARIAH-DE Terms of Use</title>
  <meta name="description" content="DARIAH-DE Terms of Use">
  <meta name="author" content="DARIAH-DE">

  <style>
  body {
    font-family: Sans-Serif;
  }
  #touwrapper {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
  </style>

</head>
<body>

  <div id="touwrapper">

    <h1>DARIAH-DE Terms of Use</h1>

    <p>Version: April 24, 2018</p>

    <p><i>This is an English translation, the original German version is authoritative.</i></p>

    <h2>Terms of Use of the DARIAH-DE Repository</h2>

    <p>
      With the electronic publication in the DARIAH-DE repository,
      the author leaves his/her data to DARIAH-DE under the following conditions
    </p>
    <ol>

      <li>
        The author is solely responsible for the content of his/her published data,
        collections and descriptive metadata.
      </li>
      <li>
        The author assures that he/she alone is entitled to dispose of the copyright to use the data,
        collections and metadata and that he/she has not made any dispositions contrary to the rights
        of these Terms of Use.
        In particular, he/she is responsible for ensuring that the permanent publication
        does not violate any third-party rights or copyright laws. This applies to all supplied text,
        image, sound, or other data formats or forms. Even if only individual data objects are subject
        to restrictive rights, publication is not possible.
      </li>
      <li>
        Data, collections, or metadata that allow conclusions to be drawn about individual persons
        may not be imported unless the author obtains explicit confirmation from the persons concerned or
        their legal representatives that they are in agreement with publication in the DARIAH-DE repository.
        This confirmation must be presented to DARIAH-DE in writing.
      </li>
      <li>
        The author undertakes to indemnify DARIAH-DE from all claims which it has to answer for due to
        infringements of copyright, exploitation, trademark, or other rights of third parties and to
        reimburse DARIAH-DE for any costs which may have arisen from the claim.
      </li>
      <li>
        The author and DARIAH-DE undertake to inform each other immediately if third parties assert claims
        based on the copyrights or rights of use to which they are entitled.
      </li>
      <li>
        DARIAH-DE is entitled to interrupt the provision of the data / collections on the net in whole
        or in part if third parties assert copyright or other legal claims.
      </li>
      <li>
        DARIAH-DE commits itself, within the framework of technical and organizational possibilities,
        to permanently store the data / collections and their descriptive metadata, to provide them
        with persistent IDs and to make them accessible for research via international data networks.
      </li>
      <li>
        The author grants DARIAH-DE the right – unlimited in time, non-exclusive, and free of charge
        – to copy and store the data on its own servers and to make them accessible in electronic form
        via international data networks. The author grants DARIAH-DE a simple right of use.
        Any further rights of use remain with the author.
      </li>
      <li>
        The author transfers DARIAH-DE the right to migrate the data to other data formats if the technical
        developments so require and only by doing so the exercise of these rights can be maintained DARIAH-DE.
      </li>
      <li>
        For reasons of scientific citation, any modification of the data / collection and the descriptive
        metadata is excluded after the date of publication.
      </li>
      <li>
        DARIAH-DE does not assume any liability for disturbances within the data networks or for possible
        changes of the data during remote data transmission.
      </li>
      <li>
        The author agrees to the terms of use for computing and network resources in the context of
        DARIAH-DE (see below).
      </li>
      <li>
        Changes or additions to these terms and conditions must be made in writing.
      </li>
      <li>
        These statements are subject to German law. Insofar as no agreement has been made between
        the author and DARIAH-DE on the above-mentioned subject matter, the statutory provisions shall apply.
      </li>
      <li>
        Should individual provisions of these terms and conditions be or become invalid in whole or in part,
        this shall not affect the validity of the remaining provisions. The parties undertake to enter into
        an effective agreement in place of the invalid provisions which comes closest to the purpose of
        the intended provision.
      </li>
    </ol>

    <p>
      DARIAH-DE is represented by the acting director of the Göttingen State und University Library,
      currently Prof. Dr. Wolfram Horstmann.
    </p>

    <h2>Terms of Use for Computing and Network Resources in the Context of DARIAH-DE</h2>

    <p>
      The use of the software, the resources and the infrastructure of all providers cooperating in the
      context of the project DARIAH-DE takes place at the user's own risk and responsibility. The
      realization of economic profit from the use of these resources is prohibited.
    </p>
    <p>
      The laws of the Federal Republic of Germany apply to the use of this infrastructure, software, and
      associated resources. You commit yourself, that you will not use this infrastructure to distribute
      content of an insulting, vulgar, obscene, pornographic or libellous nature, or content glorifying
      violence, in any form, particularly also not by abandonment of possibilities to others to use this
      infrastructure. In addition, the conscious or intentional introduction or spreading of viruses or other
      malicious or harmful programs is strictly prohibited. You concede to the operators of this
      infrastructure, software and associated resources the right to relocate and/or remove content at
      their discretion. In particular, user accounts which have been created, including stored data, may
      be deleted after the termination date of a project, unless arrangements have been agreed for a
      continuation of service. You are not permitted to use your access to resources and services to
      obtain personal data in the sense of the Federal Data Protection Act (Bundesdatenschutzgesetz)
      or to store or process personal data obtained by other means. You are not permitted to copy
      copyrighted data or programs from one computer system to another. The use of illegally obtained
      copies of copyrighted data or programs on the resources of the providers cooperating in the
      context of the project DARIAH-DE is strictly prohibited.
    </p>
    <p>
      Breach, violation or infringement of these rules will result in immediate and permanent account
      closure. The operators of the infrastructure and associated resources reserve the right to take legal
      action and pass on network traffic data or similar data to the law enforcement agencies.
    </p>
    <p>
      You hereby consent to the automated storage, processing and transfer of the personal data you
      provide at the time of registration and during operation to the institutions or other entities, whose
      resources are being used, as far as this is necessary to ensure proper operation of the resources.
      This information will be used for no other purpose.
    </p>
    <p>
      The liability of the provider cooperating within the scope of the project DARIAH-DE is limited
      to intent and gross negligence, as far as it does not concern the breach of an essential contractual
      duty or the injury of the life, the body or the health. The same applies to the liability of vicarious
      agents. The liability according to the product liability law, the pre-contractual liability and the
      liability for guarantee statements remain unaffected.
    </p>
    <p>
      By registering, you agree to these Terms of Use. If you allow other persons to use ressources
      under these Terms of Use, you will also take the responsibility that these other persons observe the
      Terms of Use you agreed to.
    </p>

  </div>

</body>
</html>



